.work-with-us {
  .wrap {
    border: #bababa solid 1px;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
    img {
      border-radius: 10px;
      transition: all 0.3s ease-in-out;
    }
    .heading {
      font-size: 24px;
      line-height: 36px;
      @media (max-width: 834px) {
        font-size: 1.2rem;
      }
    }
    &:hover {
      background-color: #dd052b;
      .image-wrap img {
        transform: scale(1.05);
      }
      .content-wrap,
      p {
        color: #fff;
      }
      .heading {
        color: #fff;
      }
      .btn {
        z-index: auto;
      }
      .btn-primary {
        background: #fff;
        color: #000;
        &:after {
          display: none;
        }
      }
    }
    @media (max-width: 834px) {
      flex-wrap: wrap;
    }
  }
  .image-wrap {
    width: 60%;
    @media (max-width: 834px) {
      width: 100%;
    }
  }
  .content-wrap {
    width: 40%;
    padding: 32px;
    @media (max-width: 834px) {
      width: 100%;
      padding: 36px 16px;
      background-color: #dd052b;
      color: #fff;
    }
    a {
      @media (max-width: 834px) {
        background: #fff;
        color: #000;
      }
    }
  }
  .single-card-wrap {
    padding: 32px;
    p {
      font-size: 18px;
      @media (max-width: 834px) {
        font-size: 14px;
      }
    }
    @media (max-width: 834px) {
      padding: 36px 16px;
    }
  }
}
